[VehicleSetup]
PartsAmount=3

[1]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=58
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=10
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=-8
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[2]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=58
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=15
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=-14
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[3]
Name=wiper_rear
RotZType=oscillate
RotZMin=0
RotZMax=-15
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=18
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=-77
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0